<?php 
include('../db_conx.php');

// now we will get the link...
$user_id = $_GET['userID'];
include('info.php');



// echo $userID;
// first of all we will delete every file uploaded by this account 

// deleting profile Images



$sql = "DELETE FROM clients WHERE id = '$user_id'";
	$result = $db_conx->query($sql);

	if ($result) {
		header('location:../../principal/index.php?DeleteUserStatus=true');
		echo " success client";
		
	}else{
		echo 'there is an error client';
	}







	
?>